.\"
.\" Copyright (c) 1997 David E. O'Brien
.\"
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE DEVELOPERS ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE DEVELOPERS BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" $FreeBSD: src/share/man/man4/man4.i386/zp.4,v 1.2.2.3 1999/09/05 11:27:02 peter Exp $
.\"
.Dd January 19, 1997
.Dt ZP 4 i386
.Os FreeBSD
.Sh NAME
.Nm zp
.Nd
3Com PCMCIA Etherlink III Ethernet device driver
.Sh SYNOPSIS
.Cd "device zp0 at isa? port 0x300 net irq 10 iomem 0xd8000 vector zpintr"
.Sh DESCRIPTION
The
.Nm
driver provides support for the 3Com 3C589 PCMCIA Etherlink III Ethernet
controller.
.Pp
.Sh SEE ALSO
.Xr arp 4 ,
.Xr netintro 4 ,
.Xr ifconfig 8
.Sh HISTORY
The
.Nm
device driver first appeared in 
.Fx 2.0.5 .
.Sh AUTHORS
The
.Nm
device driver was written by
.An Tatsumi Hosokawa .
It is based on Ethernet driver code by
.An Herb Peyerl ,
.An Devid Hinds ,
.An Donald Becker ,
.An David Greenman ,
and
.An Seiji Murata .
This manual page was written by
.An David E. O'Brien .
